spring.datasource.url=jdbc:mysql://localhost:3307/match_database?allowPublicKeyRetrieval=true&useSSL=false
spring.datasource.username=vitospringboot
spring.datasource.password=Rahasia1234
spring.jpa.hibernate.ddl-auto=update
server.port=8081